/***Script exécuté lorsqu'on place de livre de mudora***/

player.setStunned(350)
chat.print("To open the way to go forward make your wish here. And it be granted")
time.sleep(6.0)
sound.stopMusic() 
sound.playSoundUI("sound.souhaitmudora")
effect.setOverlay("bookmudora6.png");
time.sleep(0.08)
effect.setOverlay("bookmudora5.png");
time.sleep(0.08)
effect.setOverlay("bookmudora4.png");
time.sleep(0.08)
effect.setOverlay("bookmudora3.png");
time.sleep(0.08)
effect.setOverlay("bookmudora2.png");
time.sleep(0.08)
effect.setOverlay("bookmudora1.png");
time.sleep(0.08)
effect.setOverlay("bookmudora.png");
time.sleep(9.00)
effect.setOverlay("bookmudora1.png");
time.sleep(0.08)
effect.setOverlay("bookmudora2.png");
time.sleep(0.08)
effect.setOverlay("bookmudora3.png");
time.sleep(0.08)
effect.setOverlay("bookmudora4.png");
time.sleep(0.08)
effect.setOverlay("bookmudora5.png");
time.sleep(0.08)
effect.setOverlay("bookmudora6.png");
time.sleep(0.08)
effect.clearOverlay();